Patchwork [0/1] cracklib: do_compile failed on RHEL5.8 in which glibc version less than 2.9

login
register
mail settings
Submitter Hongxu Jia
Date May 24, 2013, 9:56 a.m.
Message ID <cover.1369389192.git.hongxu.jia@windriver.com>
Download mbox
Permalink /patch/50485/
State New
Headers show

Pull-request

git://git.pokylinux.org/poky-contrib hongxu/fix-cracklib

Comments

Hongxu Jia - May 24, 2013, 9:56 a.m.
The following changes since commit 350c36fcd97e8ef223b91e548d39c346c1c4cb29:

  bitbake: test/fetch: Allow the conditional network tests to work under python 2.6 (2013-05-17 12:42:08 +0300)

are available in the git repository at:

  git://git.pokylinux.org/poky-contrib hongxu/fix-cracklib
  http://git.pokylinux.org/cgit.cgi/poky-contrib/log/?h=hongxu/fix-cracklib

Hongxu Jia (1):
  cracklib: do_compile failed on RHEL5.8 in which glibc version less
    than 2.9

 .../0003-cracklib-fix-do_compile-failed.patch      |  189 ++++++++++++++++++++
 meta/recipes-extended/cracklib/cracklib_2.8.22.bb  |    4 +-
 2 files changed, 192 insertions(+), 1 deletion(-)
 create mode 100644 meta/recipes-extended/cracklib/cracklib/0003-cracklib-fix-do_compile-failed.patch